set path=C:\jdk8;%path%

set currpath=.\
if "%OS%" == "Windows_NT" set currpath=%~dp0%

copy %src%\*.properties %dest%

set src=%currpath%src
set dest=%currpath%classes
set classpath=%dest%


javac -Xlint:unchecked  -sourcepath %src%  -d %dest% %src%\*.java
